Cisco Application Policy Infrastructure Controller Local Privilege Escalation Vulnerability

Bugtraq ID: 100363
Class: Design Error
CVE: CVE-2017-6768
Remote: No
Local: Yes
Published: Aug 16 2017 12:00AM
Updated: Aug 16 2017 12:00AM
Credit: Mgr. Lubomir Vesely.
Vulnerable: Cisco Application Policy Infrastructure Controller (APIC) 2.0(2f)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus